[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Updated Mozilla M13 Release Build Available

puetzk@iastate.edu said:
> You will need to go to ftp.linuxppc.com/linuxppc-1999/software/updates
> and get  libstdc++-2.10.0 (and, of course, any dependencies it has).
> You should not  need to use the funky ld-hack to make libelf.so
> anymore - if you did so, delete it. You should not need to run this
> version as root before running it  as a normal user. 

Oops, should have mentioned that the above (of course) only applies to 
LinuxPPC users, most of which were having library version issues. debian 
users, apt-get install libstdc++2.10, but I bet most of you have it already.

Reply to: